{% extends "store/base.html" %}
{% load static %}
{% block title %}Home{% endblock title %}

<!--Banner Slider-->
{% block banner_slider %}
<div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-inner ">
        <div class="carousel-item active">
            <img src="{% static 'store/images/banner_new3.jpeg' %}" class="d-block w-100 height-200 " alt="...">
        </div>
        <div class="carousel-item">
            <img src="{% static 'store/images/banner_new4.jpeg' %}" class="d-block w-100 height-200" alt="...">
        </div>
        <div class="carousel-item">
            <img src="{% static 'store/images/banner_new2.jpeg' %}" class="d-block w-100 height-200 " alt="...">
        </div>
        <div class="carousel-item">
            <img src="{% static 'store/images/banner_new5.jpg' %}" class="d-block w-100 height-200" alt="...">
        </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
    </a>
</div>
<!-- End Banner Slider -->
{% endblock banner_slider %}

{% block livesale %}
<!-- Live Sale Section -->
<div class="container" >
    <div class="row bg-primary text-center p-5 text-white border-bottom shadow">
        <h1>Sale Updates</h1>
        <span></span>
        <small class="fw-lighter">Terms and Conditions Applied</small>
    </div>
</div>
<!-- End Live Sale Section -->
{% endblock livesale %}
<br>
{% block main-content %}
<!--  Product Slider -->
{% for c in category %}
<div class="m-3">
  <h2>{{c.category}}</h2>
  <!-- Slider  Categorywise -->
  <div class="owl-carousel" id="slider1">
    {% for i in products %}
      {% if i.category == c.category %}
        <a href="{% url 'product-detail'  i.id %}" class="btn">
          <div class="item"><img src="{{i.product_img.url }}" alt="" height="200px"><span
              class="fw-bold">{{i.title}}</span><br><span class="fs-5">Rs. {{i.discounted_price}}</span></div>
        </a>
      {% endif %}
    {% endfor %}

  </div>
</div>
{% endfor %}
<hr>
{% endblock main-content %}

